Source: tqt-qt4
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 5.0.31), quilt, cpio, libxext-dev (>= 4.3.0.dfsg.1-4),
 libxrandr-dev (>= 4.3.0.dfsg.1-4), libsm-dev (>= 4.3.0.dfsg.1-4),
 libxmu-dev (>= 4.3.0.dfsg.1-4), libice-dev (>= 4.3.0.dfsg.1-4),
 libx11-dev (>= 4.3.0.dfsg.1-4), libxt-dev (>= 4.3.0.dfsg.1-4), libxrender-dev,
 libxcursor-dev, libxinerama-dev, libxi-dev, zlib1g-dev, libjpeg62-dev,
 libmng-dev (>= 1.0.3), libpng12-dev | libpng12-0-dev, libfontconfig1-dev,
 libfreetype6-dev, libxft-dev,
 flex, libaudio-dev, libcups2-dev,
 libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev,
 libqt4-dev
Section: libs
Priority: optional
Standards-Version: 3.8.4
Homepage: http://tqt.trinitydesktop.org
Vcs-Svn: http://svn.trinitydesktop.org/svn/trinity/experimental/tqtinterface

Package: libtqtinterface
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, fontconfig
Recommends: libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libxmu6 (>= 4.3.0.dfsg.1-4)
Description: Trinity Qt Interface (TQt)
 This is the Trinity Qt Interface for Qt4
 This package includes the runtime libraries

Package: libtqtinterface-dev
Architecture: any
Section: libdevel
Depends: libxext-dev (>= 4.3.0.dfsg.1-4), libxrandr-dev (>= 4.3.0.dfsg.1-4),
 libsm-dev (>= 4.3.0.dfsg.1-4), libxmu-dev (>= 4.3.0.dfsg.1-4),
 libice-dev (>= 4.3.0.dfsg.1-4), libx11-dev (>= 4.3.0.dfsg.1-4),
 libxt-dev (>= 4.3.0.dfsg.1-4), libxrender-dev, libxcursor-dev,
 libxinerama-dev, libxi-dev, zlib1g-dev, libjpeg62-dev, libmng-dev (>= 1.0.3),
 libpng12-dev | libpng12-0-dev, libfontconfig1-dev, libfreetype6-dev,
 libxft-dev, libaudio-dev, libcups2-dev, libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev, libc6-dev, libtqtinterface (= ${binary:Version}),
 libqt4-dev
Description: Trinity Qt Interface (TQt) Development Files
 This is the Trinity Qt Interface for Qt4
 This package includes the development headers

Package: libtqtinterface-doc
Architecture: all
Section: doc
Priority: extra
Description: Trinity Qt Interface (TQt) API documentation
 This is the Trinity Qt Interface for Qt4
 This package includes the documentation files

Package: libtqtinterface-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: libtqtinterface (= ${binary:Version}), gdb
Description: Trinity Qt Interface (TQt) debugging symbols
 This is the Trinity Qt Interface for Qt4
 This package includes the debugging symbol files
